Endpoints個別の年齢確認方法

顔による年齢推定を実行する

顔による年齢推定を開始し、iframeに表示するホスト型のURLを返します。プレイヤーは自撮り写真の撮影を求められ、モデルがそこから年齢範囲を推定します。書類やアカウントは一切必要ありません。 プレイヤーは返されたURLで確認を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/perform-facial-age-estimation
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform facial age estimation

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-facial-age-estimation" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}